/* general settings */
body {
	margin:0;
	background:#fff;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	min-width:1003px;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#ff5933;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
input[type=text],
input[type=password],
input[type=textarea] {
	border: 1px #c9c9c9 solid;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/* wrapper */
#wrapper {width:100%;}
/* header */
#header {padding:0 0 19px;}
#header .row {
	height:1%;
	padding:0 8px 0 14px;
}
#header .row:after {
	display:block;
	content:"";
	clear:both;
}
/* logo */
.logo {
	float:left;
	margin:0;
	width:236px;
	height:50px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/images/potency/modernus_black50.gif) no-repeat;
}
.logo a {
	display:block;
	height:100%;
}
/* langs */
.langs {
	float:right;
	width:18px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
}
.langs a {
	display:block;
	color:#fff;
	background:#f60;
}
.langs .active {
	text-decoration:underline;
	padding:14px 2px 4px;
}
.langs .active:hover {text-decoration:none;}
.langs ul {
	position:absolute;
	left:0;
	top:0;
	width:18px;
	margin:0;
	padding:6px 0 2px;
	list-style:none;
	text-align:center;
	line-height:12px;
	background:#f60;
	display:none;
}
.langs li {
	width:100%;
	vertical-align:middle;
}
.langs ul a {padding:0 0 4px;}
#header .row .hover ul,
.langs:hover ul {display:block;}
/* menu */
.menu {
	float:right;
	margin:0;
	padding:15px 6px 0 0;
	list-style:none;
	overflow:hidden;
}
.menu li {
	float:left;
	background:url(/images/potency/separator.gif) no-repeat 0 55%;
	margin:0 1px 0 -1px;
	padding:0 14px 0 11px;
	display:list-item;
	vertical-align:middle;
}
#header .holder {
	overflow:hidden;
	height:1%;
	padding:34px 12px 6px 10px;
	background:#fbfbfb url(/images/potency/bg-header-line.gif) repeat-x;
	border:solid #dbdbdb;
	border-width:1px 0;
	font:bold 18px Arial, Helvetica, sans-serif;
}
#header .holder a {color:#999;}
.alignleft {float:left;}
.alignright {float:right;}
/* main */
#main {
	overflow:hidden;
	height:1%;
	padding:0 12px 39px 10px;
}
/* sidebar */
#sidebar {
	float:left;
	width:222px;
}
/* box */
.box {
	background:url(/images/potency/bg-box.gif) repeat-y;
	margin:0 0 13px;
	width:222px;
	overflow:hidden;
}
.box .holder {background:url(/images/potency/bg-box-t.gif) no-repeat;}
.box .frame {
	background:url(/images/potency/bg-box-b.gif) no-repeat 0 100%;
	overflow:hidden;
	height:1%;
	padding:4px 0 8px;
}
.box2 {
	background:url(/images/potency/bg-box2.gif) repeat-y;
	margin:0 0 13px;
}
.box2 .holder {background:url(/images/potency/bg-box2-t.gif) no-repeat;}
.box2 .frame {
	background:url(/images/potency/bg-box2-b.gif) no-repeat 0 100%;
	overflow:hidden;
	height:1%;
	padding:4px 3px 3px;
}
#sidebar h3 {
	margin:0 0 6px;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#2f3940;
	text-align:center;
}
/* service-form */
.service-form {padding:0 0 0 18px;}
.service-form .select {
	background:#fff;
	padding:2px 3px 3px 2px;
	width:180px;
}
.service-form select {width:180px;}
.select {
	text-align:center;	
}
/* calendar */
.calendar {padding:3px 14px 0 0;}
.calendar form {
	overflow:hidden;
	width:100%;
	padding:0 0 7px;
}
.calendar .control {
	float:right;
	padding:0 0 0 12px;
}
.calendar .control span {
	float:left;
	height: 20px;	
}
.calendar .control select {
	float:left;
	font-size:10px;
	margin:0 1px;
}
#cal_content .calendar-controls {
	margin-top: 4px;
	clear:left;
	height: 18px;
}
#cal_content .calendar-controls select {
	vertical-align: top;	
}
.calendar .year {width:54px;}
.calendar .month {width:45px;}
#cal_next_month .next,
#cal_prev_month .prev {
	float:left;
	width:7px;
	height:14px;
	background:url(/images/potency/btns-control.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:1px 0 0;
}
* html .calendar .control .next,
* html .calendar .control .prev {margin-top:2px;}
#cal_prev_month .prev {background-position:0 -14px;}
#cal_prev_month .prev-inactive {background-position:0 0;}

#cal_next_month .next {background-position:-7px -14px;}
#cal_next_month .next-inactive {background-position:-7px 0;}
/*.calendar .control .next:hover {background-position:-7px -14px;}*/
#cal_content #calendar_month .calendardateothermonth,
#cal_content #calendar_month .calendardatefuture,
#cal_content #calendar_month .calendardateselected,
#cal_content #calendar_month .calendardate,
#cal_content #calendar_month .calendardatetoday,
#cal_content #calendar_year .calendardateothermonth,
#cal_content #calendar_year .calendardatefuture,
#cal_content #calendar_year .calendardateselected,
#cal_content #calendar_year .calendardate,
#cal_content #calendar_year .calendardatetoday
{
	border:1px solid #dadada;	
}
#cal_content #calendar_month .calendarweek,
#cal_content #calendar_year .calendarquarter {
	color:#ccc;
	text-align:center;
}
#cal_content #calendar_month .calendarweek a,
#cal_content #calendar_year .calendarquarter a {
	color:#374ba0;
	text-decoration:underline;
}
#cal_content #calendar_month .calendardateweekday a {
	color:#000;
}
#cal_content #calendar_month .calendardatefuture {
	color:#ccc;	
}
#cal_content #calendar_month .calendardateselected,
#cal_content #calendar_year .calendardateselected
{
	background-color:#007AFF;	
}
#cal_content #calendar_month .calendardateselected a {
	color:#FFF;	
}
#cal_content #calendar_month .calendardate a {
	color:#000;	
}
#cal_content #calendar_month .calendardateothermonth a {
	color:#ccc;	
}
.select-month {
	margin:0;
	padding:0 0 0 1px;
	list-style:none;
	overflow:hidden;
	height:1%;
	color:#666;
	font-size:10px;
}
.select-month li a {
	color:#666;	
}
.select-month li {
	float:left;
	padding:0 0 0 17px;
}
.select-month .disable {color:#dddada;}
.btn-select {
	display:block;
	margin:0 -8px 0 0;
	position:relative;
	width:14px;
	height:12px;
	background:url(/images/potency/btn-select.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.calendar-holder {
	overflow:hidden;
	height:1%;
	padding:0 2px 0 0;
}
.select-month2 {
	margin:0;
	padding:8px 0 0 19px;
	list-style:none;
	float:left;
	color:#666;
	font-size:10px;
	width:14px;
}
.select-month2 li {
	padding:0 0 12px;
	height:1%;
	vertical-align:middle;
}
.select-month2 a {color:#666;}
.select-month2 .active a,
.select-month2 a:hover {
	color:#374ba0;
	text-decoration:underline;
}
.select-month2 .btn-select {
	width:13px;
	height:14px;
	background:url(/images/potency/btn-select2.gif) no-repeat;
	margin:-8px 0 0;
}
.calendar table {
	/*float:right;*/
	width:168px;
	margin:0;
	padding:0;
	background:#fff;
	border:solid #e5e5e5;
	border-width:1px 0 0 1px;
}
.calendar td {
	vertical-align:top;
	padding:0;
	border:solid #e5e5e5;
	border-width:0 1px 1px 0;
	color:#666;
	font-size:10px;
	line-height:12px;
	width:24px;
}
.calendar table span {
	display:block;
	background:url(/images/potency/bg-cell.gif) no-repeat;
	padding:0 0 0 1px;
	height:22px;
}
.calendar table selected {
	color:#fff;
	display:block;
	background:url(/images/potency/bg-cell-link.gif) no-repeat;
	padding:0 0 0 1px;
	height:12px;
}
.calendar table a {
	color:#fff;
	display:block;
	background:url(/images/potency/bg-cell-marked.gif) no-repeat;
	padding:0 0 0 1px;
	height:12px;
}
.calendar span span {
	background:url(/images/potency/bg-cell-marked.gif) no-repeat;
	height:10px;
	overflow:hidden;
}
/* icon-btns */
.ico-btns {width:100%;}
.ico-btns:after {
	display:block;
	content:"";
	clear:both;
}
.ico-btns ul {
	float:right;
	margin:-23px 4px 0 0;
	padding:0;
	list-style:none;
	position:relative;
	display:inline;
}
.ico-btns li {
	float:left;
	margin:0 0 0 12px;
}
.ico-btns a {
	display:block;
	width:23px;
	height:23px;
	overflow:hidden;
	text-indent:-9999px;
}
.ico-btns .day a {background:url(/images/potency/ico-day.gif) no-repeat;}
.ico-btns .prev a {background:url(/images/potency/ico-prev.gif) no-repeat;}
.ico-btns a:hover {background-position:0 -23px;}
/* nav */
#nav {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	height:1%;
}
#nav a {
	float:left;
	color:#666;
	width:181px;
}
#nav span {
	color:#ec6523;
	float:left;
	width:24px;
}
#nav li.hover a,
#nav li:hover a,
#nav a:hover {
	color:#ff5933;
	text-decoration:underline;
}
#nav li {
	background:url(/images/potency/bg-dots.gif) repeat-x;
	margin:-1px 0 1px;
	width:100%;
	vertical-align:middle;
}
#nav li div {
	overflow:hidden;
	height:1%;
	padding:7px 0 8px 8px;
}
#nav ol {
	margin:0;
	padding:7px 1px;
	list-style:none;
	background:url(/images/potency/bg-dots.gif) repeat-x;
}
#nav ol li {
	margin:0;
	background:none;
}
#nav li.hover ol a,
#nav li:hover ol a,
#nav ol a {
	float:none;
	display:block;
	padding:2px 0 2px 28px;
	color:#666;
	text-decoration:none;
	width:auto;
	height:1%;
}
#nav li.hover ol a:hover,
#nav li:hover ol a:hover,
#nav ol a:hover {
	background:#2f3940;
	color:#fff;
	text-decoration:none;
}
#nav ol span {
	width:18px;
	color:#f60;
}
/* swarbox */
.svarbox {
	display:block;
	/* width:148px;
	height:50px; */
	/* text-indent:-9999px; */
	overflow:hidden;
	/* background:url(/images/potency/logo-swarbox.gif) no-repeat; */
	text-align:center;
}
.swarbox a {
	display:block;
	height:100%;
}
/* content */
#content {
	overflow:hidden;
	height:1%;
	padding:0 0 0 14px;
}
* html #content {padding-left:11px;}
.block {
	background:url(/images/potency/bg-dot.gif) repeat-x;
	margin:0 0 6px;
}
.block .r {background:url(/images/potency/bg-dot.gif) repeat-y 100% 0;}
.block .b {background:url(/images/potency/bg-dot.gif) repeat-x 0 100%;}
.block .l {background:url(/images/potency/bg-dot.gif) repeat-y;}
.block .tr {background:url(/images/potency/bg-block-tr.gif) no-repeat 100% 0;}
.block .br {background:url(/images/potency/bg-block-br.gif) no-repeat 100% 100%;}
.block .bl {background:url(/images/potency/bg-block-bl.gif) no-repeat 0 100%;}
.block .tl {
	background:url(/images/potency/bg-block-tl.gif) no-repeat;
	padding:0 1px;
	min-height:237px;
}
* html .block .tl {height:237px;}
.block .holder {
	overflow:hidden;
	width:100%;
}
.block .heading {
	overflow:hidden;
	height:1%;
	border-bottom:1px solid #c0bebe;
	padding:6px 6px 7px 8px;
}
.block .empty-warning {
	width:100%;
	overflow:hidden;
	margin: 15px 0 0 20px;
	padding: 5px 5px 5px 5px;
}
/* tools */
.tools {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.tools li {
	float:left;
	background:url(/images/potency/separator2.gif) no-repeat 0 50%;
	padding:0 6px 0 8px;
	margin:0 1px 0 -1px;
	display:inline;
}
.tools a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.tools .email a {
	width:26px;
	height:26px;
	background:url(/images/potency/ico-email.gif) no-repeat
}
.tools .email a:hover {background-position:0 -26px;}
.tools .print a {
	width:27px;
	height:27px;
	background:url(/images/potency/ico-print.gif) no-repeat
}
.tools .print a:hover {background-position:0 -27px;}
.tools .xls a {
	margin:7px 0 3px;
	width:31px;
	height:17px;
	background:url(/images/potency/ico-xls.gif) no-repeat
}
.tools .pdf a {
	margin:7px 0 3px;
	width:32px;
	height:17px;
	background:url(/images/potency/ico-pdf.gif) no-repeat
}
.tools .xls a:hover,
.tools .pdf a:hover {background-position:0 -17px;}
.tools .settings a {
	margin:3px 7px 0 0;
	width:24px;
	height:23px;
	background:url(/images/potency/ico-settings.gif) no-repeat
}
.tools .settings a:hover {background-position:0 -23px;}
.block .title {float:left; width:40%;}
.block .help {
	float:left;
	margin:1px 0 0;
	width:23px;
	height:24px;
	background:url(/images/potency/ico-help.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.block .help:hover {background-position:0 -24px;}
.block h2 {
	float:left;
	margin:7px 0 0 11px;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#2f3940;
}
.block .date {
	display:block;
	font:15px Arial, Helvetica, sans-serif;
	color:#505050;
	overflow:hidden;
	height:1%;
	text-align:center;
	padding:7px 0 0;
}
.block .frame {
	padding:15px 18px;
	overflow:hidden;
	height:1%;
}
.block .frame h2,
.block .frame p,
.block .frame table {
	float:none;	
}
.block .frame .data {
	text-align: center;	
}
.block table {
	margin:0 25px 0 0;
	padding:0;
	border-collapse:collapse;
	float:left;
}
.block .summary-table {
	margin:0 25px 0 0;
	padding:0;
	border-collapse:collapse;
	float:left;
	/* width:50em; */
	width:100%;
}
.block .summary-table-pistream {
	margin:0 25px 0 0;
	padding:0;
	border-collapse:collapse;
	float:left;
	/* width:50em; */
	width:100%;
}
.block .summary-table td {
	text-align:right;
	font-size: 18px;
	color: #fd5933;
}
.block .summary-table .summary-table-total td {
	font-weight: bold;
}
.block .summary-table .marked,
.block .summary-table .marked a,
.block .summary-table .marked a:hover{
	color: #000;
}
.block .chart {
	text-align:center;	
}
.block .data .tableControlsTable {
	width: 100px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	float: none;
}
.block .data .tableControlsTable td {
	background-color:#fff;	
	float:none;
	width:auto;
}
.block .data .searchTable {
	width:70%;
	float: none;
	margin-left:auto;
	margin-right:auto;
}
.block .data .searchTable td {
	background-color:#fff;	
}
.login_form {
	float: left;	
}
.block #tableLayer table#pagedTable {
	float:none;
	padding:0;
	border-collapse:collapse;
	clear:both;
}
.block #tableLayer table#pagedTable sel {
	background-color:#fef;
}
.block th {
	padding:0 0 3px;
	font-size: 14px;
}
.block td {
	text-align:left;
	background:#fff;
	padding:2px 5px 2px 5px;
}
.block table .row0 td {background:#f9f9f9;}
.block table .row1 td {background:#fffdf6;}
.block table .row0sel td {background:#A6B9FF;}
.block table .row1sel td {background:#7c98ff;}
.block table .marked {
	width:50%;
	text-align: left;	
}
.block #tableLayer #pagedTable .marked {
	text-align: left;
	width:auto;
	color: #000;
}
.block #tableLayer #pagedTable td,
.block #tableLayer #pagedTable th {
	font-size: 18px;
	text-align:right;	
}
.block #tableLayer #pagedTable td {
	color: #ff5933;
}
.block #tableLayer th {
	text-align:center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.block #tableLayer #pagedTable .link_column {
	width:2%;	
}
.block #tableLayer #pagedTable .table-footer td {
	font-weight:bold;
	background-color:#fff;
	font-color:#000;	
}
.block #tableLayer #pagedTable .top-table-footer td {
	border-top:1px solid #ccc;	
}
.block #tableLayer #pagedTable .key {
	color:#000; 
	text-align:left;
}

.block #tableLayer #pagedTable .value {
	color:#ff5933; 
	text-align:right;
}

.block .summary-table-pistream .marked {
	color:#000; 
	text-align: left;
	width: 10%;
	padding:2px 5px 2px 5px;	
}
.tables {
	overflow:hidden;
	width:100%;
	margin: 10px;
}
/* divider */
.divider {
	height:1px;
	overflow:hidden;
	background:#ccc;
	margin:0 3px 7px 8px;
}
.divider-table {
	height:1px;
	overflow:hidden;
	background:#ccc;
	margin:0 0x 0 0;
}
/* footer */
#footer{
        overflow: hidden;
        height: 1%;
        margin-left: 19px;
}
#footer .modernus-logo{
        float: left;
        width: 113px;
        text-indent: -9999px;
        overflow: hidden;
        background: url(/images/sep-footer-big.gif) no-repeat 100% 0;
        padding: 8px 8px 0 0;
}
#footer .modernus-logo a{
        height: 24px;
        background: url(/images/potency/modernus_greyscale_24.gif) no-repeat;
        display: block;
}
#footer .copyright{
        float: left;
        background: url(/images/sep-footer-big.gif) no-repeat 100% 0;
        padding: 4px 7px 0 0;
}
#footer .copyright ul{
        padding: 0;
        margin: 0;
        list-style: none;
}
#footer .copyright ul li.first {
        font-size: 0.75em;
        color: #666;
        display: inline;
        text-transform: uppercase;
        padding: 0 3px 0 5px;
        background:none;
}
#footer .copyright ul li{
        font-size: 0.75em;
        color: #666;
        display: inline;
        text-transform: uppercase;
        padding: 0 3px 0 5px;
        background: url(/images/sep-footer.gif) no-repeat 0 2px;
}
#footer .copyright p {
        margin: 0 0 0 5px;
        color: #ed6f08;
        font-size: 0.75em;
}
#footer .copyright a {
        color: #ed6f08;
}
#footer .links{
        padding: 8px 0 0 5px;
        margin: 0;
        list-style: none;
        float: left;
}
#footer .links li{
        float: left;
        padding-right: 10px;
}
#footer .links a,
#footer .links img{
        display: block;
}
#helpLayer {
	position:absolute;
	left:0;
	width:0;
	height:0;
	z-index:1;
	overflow: hidden;
	display: none;
}
.new_ad_campaign_button {
	background: url(/images/buttons/buttons_global.png) no-repeat;
	height:42px;
	width:120px;
	text-align:center;
	padding-top:15px;
	float:right;
}

.svarboxChatList {
	width: 99.99%;
	font-size: 0.9em;
}

.verticalLine {
	border-left: thin solid #999;
}